Subject: RE: bug#33664: 26.1; Document vars and functions in `cursor-sensor.el'

From: Drew Adams <[email-masked]>
Date: Sun, 9 Dec 2018 10:32:58 -0800 (PST)

> > I installed the patch below.
> 
> Thanks!

+1.  The bug can be closed, IMO.

But one thing that I'd like to see/know, is some
idea of what "at a much lower level" means here:

 This is only done just before redisplay happens,
 contrary to the old `intangible' property which
 was done at a much lower level.

Specifically, I'd like to know some behavior
differences - examples of when `intangible' text
property is handled and what the resulting
behavior difference is.  Even examples of problems
that using that text property can cause would help.

Putting such additional info in the Commentary
would be useful, I think.  It would help motivate
the new mode and make clear whether and why/when
you might still want to use the text property.
Or if the answer to that is a solid no and never
then it would still help to better understand.